### Signal

# Gtk ComboBox::popdown

#### Declaration

    gboolean
    popdown (
      GtkComboBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted to popdown the combo box list.

This is an keybinding signal.

The default bindings for this signal are Alt+Up and Escape.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Return value

Type: `gboolean`

No description available.